llevo tres dias instalando y desinstalando tanto eclipse como myeclipse y el problema que tengo es que los instalo y cuando lo ejecuto y le doy a abrir un proyecto me sale un error con el mensage de fallo de version y no me deja hacer nada¿ puede ser debido a que tengo el windows vista home premiun? aunque se supone que se ejecuta sobre la maquina java no se estoy desesperado, y gracias por la ayuda